@extends('layouts.pro-logged-in')
@section('content')

    <h2 class="d-flex mb-3">
        <div>My Clients: Add New</div>
        <div class="ml-auto">
            <a class="btn btn-primary btn-sm" href="{{route('my_clients-index')}}">
                <i class="fa fa-chevron-left" aria-hidden="true"></i>
                Back
            </a>
        </div>
    </h2>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="/api/client/create">
        <input type="hidden" name="_success" value="{{route('my_clients-index')}}">
        <input type="hidden" name="_return" value="{{route('my_clients-add_new')}}">
        <div class='form-group mb-3'><label class='control-label'>Team Uid</label><input class='form-control' type='text' name='teamUid'></div>
<div class='form-group mb-3'><label class='control-label'>Mcp Pro Uid</label><input class='form-control' type='text' name='mcpProUid'></div>
<div class='form-group mb-3'><label class='control-label'>Ally Pro Uid</label><input class='form-control' type='text' name='allyProUid'></div>
<div class='form-group mb-3'><label class='control-label'>Name Display</label><input class='form-control' type='text' name='nameDisplay'></div>
<div class='form-group mb-3'><label class='control-label'>Name</label><input class='form-control' type='text' name='name'></div>
<div class='form-group mb-3'><label class='control-label'>Gender</label><input class='form-control' type='text' name='gender'></div>
<div class='form-group mb-3'><label class='control-label'>Date Of Birth</label><input class='form-control' type='text' name='dateOfBirth'></div>
<div class='form-group mb-3'><label class='control-label'>Cell Number</label><input class='form-control' type='text' name='cellNumber'></div>
<div class='form-group mb-3'><label class='control-label'>Email Address</label><input class='form-control' type='text' name='emailAddress'></div>
<div class='form-group mb-3'><label class='control-label'>Medicare Number</label><input class='form-control' type='text' name='medicareNumber'></div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-index')}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
